--- 
traceRouteMIB: 1.3.6.1.2.1.81
traceRouteNotifications: 1.3.6.1.2.1.81.0
traceRouteObjects: 1.3.6.1.2.1.81.1
traceRouteMaxConcurrentRequests: 1.3.6.1.2.1.81.1.1
traceRouteCtlTable: 1.3.6.1.2.1.81.1.2
traceRouteCtlEntry: 1.3.6.1.2.1.81.1.2.1
traceRouteCtlOwnerIndex: 1.3.6.1.2.1.81.1.2.1.1
traceRouteCtlTestName: 1.3.6.1.2.1.81.1.2.1.2
traceRouteCtlTargetAddressType: 1.3.6.1.2.1.81.1.2.1.3
traceRouteCtlTargetAddress: 1.3.6.1.2.1.81.1.2.1.4
traceRouteCtlByPassRouteTable: 1.3.6.1.2.1.81.1.2.1.5
traceRouteCtlDataSize: 1.3.6.1.2.1.81.1.2.1.6
traceRouteCtlTimeOut: 1.3.6.1.2.1.81.1.2.1.7
traceRouteCtlProbesPerHop: 1.3.6.1.2.1.81.1.2.1.8
traceRouteCtlPort: 1.3.6.1.2.1.81.1.2.1.9
traceRouteCtlMaxTtl: 1.3.6.1.2.1.81.1.2.1.10
traceRouteCtlDSField: 1.3.6.1.2.1.81.1.2.1.11
traceRouteCtlSourceAddressType: 1.3.6.1.2.1.81.1.2.1.12
traceRouteCtlSourceAddress: 1.3.6.1.2.1.81.1.2.1.13
traceRouteCtlIfIndex: 1.3.6.1.2.1.81.1.2.1.14
traceRouteCtlMiscOptions: 1.3.6.1.2.1.81.1.2.1.15
traceRouteCtlMaxFailures: 1.3.6.1.2.1.81.1.2.1.16
traceRouteCtlDontFragment: 1.3.6.1.2.1.81.1.2.1.17
traceRouteCtlInitialTtl: 1.3.6.1.2.1.81.1.2.1.18
traceRouteCtlFrequency: 1.3.6.1.2.1.81.1.2.1.19
traceRouteCtlStorageType: 1.3.6.1.2.1.81.1.2.1.20
traceRouteCtlAdminStatus: 1.3.6.1.2.1.81.1.2.1.21
traceRouteCtlDescr: 1.3.6.1.2.1.81.1.2.1.22
traceRouteCtlMaxRows: 1.3.6.1.2.1.81.1.2.1.23
traceRouteCtlTrapGeneration: 1.3.6.1.2.1.81.1.2.1.24
traceRouteCtlCreateHopsEntries: 1.3.6.1.2.1.81.1.2.1.25
traceRouteCtlType: 1.3.6.1.2.1.81.1.2.1.26
traceRouteCtlRowStatus: 1.3.6.1.2.1.81.1.2.1.27
traceRouteResultsTable: 1.3.6.1.2.1.81.1.3
traceRouteResultsEntry: 1.3.6.1.2.1.81.1.3.1
traceRouteResultsOperStatus: 1.3.6.1.2.1.81.1.3.1.1
traceRouteResultsCurHopCount: 1.3.6.1.2.1.81.1.3.1.2
traceRouteResultsCurProbeCount: 1.3.6.1.2.1.81.1.3.1.3
traceRouteResultsIpTgtAddrType: 1.3.6.1.2.1.81.1.3.1.4
traceRouteResultsIpTgtAddr: 1.3.6.1.2.1.81.1.3.1.5
traceRouteResultsTestAttempts: 1.3.6.1.2.1.81.1.3.1.6
traceRouteResultsTestSuccesses: 1.3.6.1.2.1.81.1.3.1.7
traceRouteResultsLastGoodPath: 1.3.6.1.2.1.81.1.3.1.8
traceRouteProbeHistoryTable: 1.3.6.1.2.1.81.1.4
traceRouteProbeHistoryEntry: 1.3.6.1.2.1.81.1.4.1
traceRouteProbeHistoryIndex: 1.3.6.1.2.1.81.1.4.1.1
traceRouteProbeHistoryHopIndex: 1.3.6.1.2.1.81.1.4.1.2
traceRouteProbeHistoryProbeIndex: 1.3.6.1.2.1.81.1.4.1.3
traceRouteProbeHistoryHAddrType: 1.3.6.1.2.1.81.1.4.1.4
traceRouteProbeHistoryHAddr: 1.3.6.1.2.1.81.1.4.1.5
traceRouteProbeHistoryResponse: 1.3.6.1.2.1.81.1.4.1.6
traceRouteProbeHistoryStatus: 1.3.6.1.2.1.81.1.4.1.7
traceRouteProbeHistoryLastRC: 1.3.6.1.2.1.81.1.4.1.8
traceRouteProbeHistoryTime: 1.3.6.1.2.1.81.1.4.1.9
traceRouteHopsTable: 1.3.6.1.2.1.81.1.5
traceRouteHopsEntry: 1.3.6.1.2.1.81.1.5.1
traceRouteHopsHopIndex: 1.3.6.1.2.1.81.1.5.1.1
traceRouteHopsIpTgtAddressType: 1.3.6.1.2.1.81.1.5.1.2
traceRouteHopsIpTgtAddress: 1.3.6.1.2.1.81.1.5.1.3
traceRouteHopsMinRtt: 1.3.6.1.2.1.81.1.5.1.4
traceRouteHopsMaxRtt: 1.3.6.1.2.1.81.1.5.1.5
traceRouteHopsAverageRtt: 1.3.6.1.2.1.81.1.5.1.6
traceRouteHopsRttSumOfSquares: 1.3.6.1.2.1.81.1.5.1.7
traceRouteHopsSentProbes: 1.3.6.1.2.1.81.1.5.1.8
traceRouteHopsProbeResponses: 1.3.6.1.2.1.81.1.5.1.9
traceRouteHopsLastGoodProbe: 1.3.6.1.2.1.81.1.5.1.10
traceRouteConformance: 1.3.6.1.2.1.81.2
traceRouteCompliances: 1.3.6.1.2.1.81.2.1
traceRouteGroups: 1.3.6.1.2.1.81.2.2
traceRouteImplementationTypeDomains: 1.3.6.1.2.1.81.3
traceRouteUsingUdpProbes: 1.3.6.1.2.1.81.3.1
traceRoutePathChange: 1.3.6.1.2.1.81.0.1
traceRouteTestFailed: 1.3.6.1.2.1.81.0.2
traceRouteTestCompleted: 1.3.6.1.2.1.81.0.3

